/* common */
@media(prefers-reduced-motion: no-preference){
    main > *:has(:where([data-scroll_effect="slide_left"], [data-scroll_effect="slide_right"])){ overflow: hidden; }
}
@media(max-width:1279px){
    .common_padding_y{ padding: 70rem 0; }
}

/* visual */
.main_visual{ background: var(--black); text-align: center; color: #fff; }
.main_visual .swiper-slide{ position: relative; }
.main_visual .swiper-slide::before{ content: ''; position: absolute; inset: 0; background-blend-mode: multiply, normal; }
.main_visual .slide1::before{ background: url(/images/main/img_visual_top.png) no-repeat 50% 0% / contain, url(/images/main/img_visual1.jpg) no-repeat 50% / cover; }
.main_visual .slide2::before{ background: url(/images/main/img_visual_top.png) no-repeat 50% 0% / contain, url(/images/main/img_visual2.jpg) no-repeat 50% / cover; }
.main_visual .slide3::before{ background: url(/images/main/img_visual_top.png) no-repeat 50% 0% / contain, url(/images/main/img_visual3.jpg) no-repeat 50% / cover; }
.main_visual .slide4::before{ background: url(/images/main/img_visual_top.png) no-repeat 50% 0% / contain, url(/images/main/img_visual4.jpg) no-repeat 50% / cover; }
.main_visual .slide5::before{ background: url(/images/main/img_visual_top.png) no-repeat 50% 0% / contain, url(/images/main/img_visual5.jpg) no-repeat 50% / cover; }
.main_visual .slide6::before{ background: url(/images/main/img_visual_top.png) no-repeat 50% 0% / contain, url(/images/main/img_visual6.jpg) no-repeat 50% / cover; }
.main_visual .slide7::before{ background: url(/images/main/img_visual_top.png) no-repeat 50% 0% / contain, url(/images/main/img_visual7.jpg) no-repeat 50% / cover; }
.main_visual__inr{ display: flex; justify-content: center; align-items: center; padding-bottom: 1.4%; box-sizing: border-box; }
.main_visual__h2{ position: relative; font-size: var(--font_size62); }
.main_visual__h2::before{ content: ''; position: absolute; inset: 50%; transform: translate(-50%,-50%); width: 120%; height: 3em; background: rgba(0, 0, 0, 0.2); border-radius: 3em; filter: blur(40rem); z-index: -1; }
.main_visual__control{ display: flex; justify-content: space-between; align-items: center; position: absolute; inset: 0; padding-bottom: 1.8%; box-sizing: border-box; pointer-events: none; }
.main_visual__btn{ width: 31rem; height: 50rem; background: 0; color: inherit; pointer-events: auto; fill: none; stroke: currentColor; stroke-miterlimit:10; z-index: 1; }
.main_visual__btn.prev{ margin-left: 0; }
.main_visual__btn.next{ margin-right: 0; }
#wrap .main_visual_pager{ position: absolute; bottom: 33.4%; z-index: 1; }
#wrap .main_visual_pager .swiper-pagination-bullet{ position: relative; margin: 0; width: 43rem; height: 43rem; background: 0; border: 1rem solid #0000; }
#wrap .main_visual_pager .swiper-pagination-bullet-active{ border-color: currentColor; }
.main_visual_pager .swiper-pagination-bullet::before{ content: ''; position: absolute; margin: auto; inset: 0; width: 5px; height: 5px; background: currentColor; border-radius: 50%; }
@media(prefers-reduced-motion:no-preference){
    .main_visual .swiper-slide-active::before{ animation: slide_bg 3s both; }
    @keyframes slide_bg {
        0%{ transform: scale(1.05); }
        100%{ transform: scale(1); }
    }
    .main_visual__text-h2{ opacity: 0; }
    .main_visual .swiper-slide-active .main_visual__text-h2{ animation: visual_txt .6s .3s both; }
    @keyframes visual_txt {
        0%{ transform: translateX(20px); opacity: 0; }
        100%{ transform: translateX(0); opacity: 1; }
    }
    #wrap .main_visual__control-pager .swiper-pagination-bullet-active{ background: linear-gradient(to top, rgba(255, 255, 255, .3) 2px, #0000 2px); }
    .main_visual__control-pager .swiper-pagination-bullet::after{ content: ''; position: absolute; inset: auto 0 0; height: 2px; width: 0; background: currentColor; }
    .main_visual__control-pager .pager_ani::after{ animation: pager_ani 5s linear both; }
}
@media(min-width:768px){
    .main_visual{ height: 870rem; }
}
@media(max-width:767px){
    .main_visual{ height: 100vh; }
}

/* about */
.main_about{ background: #f5f5f5; }
.main_about__h2{ text-align: center; font-size: var(--font_size37); line-height: 1.48648649; }
.main_about__h2--em{ color: var(--primary); }
.main_about__sub_title{ margin-top: 28rem; text-align: center; font-size: 18rem; font-weight: 600; line-height: 1.77777778; color: #888; }
.main_about__sub_title + .main_about__sub_title{ margin-top: 25rem; }
@media(min-width:768px){
    .main_about{ padding: 112rem 0 114rem; }
}

/* info */
.main_info{ --info_border: rgba(255, 255, 255, .2); display: grid; background: #000 url(/images/main/img_info_bg.jpg) no-repeat 50% / cover; color: #fff; }
.main_info > div{ box-sizing: border-box; }
.main_info__map--img{ max-width: 1115rem; width: 100%; }
.main_info__map{ display: flex; justify-content: center; grid-area: map; }
.main_info__year{ grid-area: year; }
.main_info__countries{ grid-area: countries; }
.main_info__people{ grid-area: people; }
.main_info__count.plus::after{ content: '+'; }
.main_info__h2{ font-size: 16rem; }
.main_info__title--eng{ position: relative; margin-left: 30rem; font-style: italic; letter-spacing: -.035em; color: #bbb; }
.main_info__title--eng::before{ content: ''; position: absolute; margin: auto auto auto -16rem; inset: 0; width: 1rem; height: 12rem; background: var(--info_border); }
.main_info__sub_title{ display: block; margin-top: 0.14814815em; font-size: var(--font_size27); }
.main_info__count{ margin-right: 0.21818182em; font-size: var(--font_size55); }
@media(min-width:1280px){
    .main_info{ grid-template: 'map year' 275rem 'map countries' 211rem 'map people' 269rem / 71.45833333% 1fr; }
    .main_info__map{ padding: 102rem 40rem 103rem 100rem; border-right: 1rem solid var(--info_border); }
    .main_info > div + div{ padding-left: 80rem; border-top: 1rem solid var(--info_border); }
    .main_info__year{ padding-top: 118rem; }
    .main_info__countries{ padding-top: 56rem; }
    .main_info__people{ padding-top: 56rem; }
}
@media(max-width:1279px){
    .main_info__map{ padding: 70rem 4vw 30rem; }
    .main_info > div + div{ padding: 30rem 4vw 35rem; }
}
@media(min-width:768px) and (max-width:1279px){
    .main_info{ grid-template: 'map map map' 'year countries people' / 1fr 1fr 1fr; }
    .main_info__map{ border-bottom: 1rem solid var(--info_border); }
    .main_info > div + div{ border-left: 1rem solid var(--info_border); }
}
@media(max-width:767px){
    .main_info{ grid-template: 'map' 'year' 'countries' 'people'; }
    .main_info > div + div{ border-top: 1rem solid var(--info_border); }
}


/* business */
.main_business{background:url(../images/main/bg_main_business.jpg)no-repeat center/cover;}
.main_business .box_wrap{display:flex; justify-content:center; align-items:center; margin-top:80rem;}
.main_business .box{display:flex; align-items:center;}
.main_business .box+.box{margin-left:60rem;}
.main_business .box img{display:block; width:420rem;}
.main_business .box ul li{position:relative; font-size:var(--font_size22); color:#333; font-weight:500;}
.main_business .box ul li:before{content:''; display:block; position:absolute; top:14rem; width:5rem; height:5rem; border-radius:50%; background:#333;}
.main_business .box ul li+li{margin-top:8rem;}
.main_business .box01{flex-direction:row-reverse;}
.main_business .box01 ul{margin-right:50rem;}
.main_business .box01 ul li{padding-right:18rem;}
.main_business .box01 ul li{text-align:end;}
.main_business .box01 ul li:before{right:0;}
.main_business .box02 ul{margin-left:50rem;}
.main_business .box02 ul li{padding-left:18rem;}
.main_business .box02 ul li:before{left:0;}
@media(min-width:768px){
    .main_business{padding:112rem 0 114rem;}
}
@media(max-width:1279px){
    .main_business .box_wrap{margin-top:50rem; align-items:flex-start;}
    .main_business .box{display:block; width:50%;}
    .main_business .box img{width:100%;}
    .main_business .box ul{margin:10rem auto 0;}
    .main_business .box ul li{padding:0; text-align:center;}
    .main_business .box ul li:before{display:none;}
    .main_business .box+.box{margin-left:10rem;}
}
@media(max-width:767px){
    .main_business .box_wrap{margin-top:30rem;}
    .main_business .box ul li{font-size:var(--font_size16);}
}


/* service */
.main_service .hide{ display: none; }
.main_service__ul{ display: grid; gap: 50rem 100rem; }
.main_service__li{ display: flex; gap: 18rem 50rem; }
.main_service__img{ aspect-ratio: 300/255; width: 100%; }
.main_service__h3{ font-size: var(--font_size19); }
.main_service__p{ margin-top: 14rem; line-height: 1.6875; color: #333; }
.main_service__a{ display: inline-flex; gap: 20rem; margin-top: 29rem; padding: 13rem 24rem; border: 1rem solid; font-size: 14rem; }
.main_service__a-arrow{ color: #888; }
@media(prefers-reduced-motion:no-preference){
    .main_service__h3{ transition: .4s; }
    .main_service__a{ transition: .4s; }
}
@media(hover:hover){
    .main_service__txt:hover .main_service__h3{ color: var(--primary); }
    .main_service__a{ border-color: #e1e1e1; color: #888; }
    .main_service__a:hover{ border-color: #aaa; color: #333; }
}
@media(hover:none){
    .main_service__a{ border-color: #aaa; color: #333; }
}
@media(min-width:768px){
    .main_service__img{ max-width: 40%; }
    .main_service__txt{ padding-right: 50rem; }
}
@media(min-width:1280px){
    .main_service{ padding: 120rem 0; }
    .main_service__ul{ grid-template-columns: repeat(2, 1fr); }
    .main_service__h3{ margin-top: 1.15789474em; }
}
@media(max-width:1279px){
    .main_service__ul{ grid-template-columns: repeat(1, 1fr); }
    .main_service__txt{ display: flex; flex-direction: column; justify-content: center; align-items: flex-start; }
}
@media(max-width:767px){
    .main_service__li{ flex-direction: column; }
}

/* bottom */
.main_bottom{ background: #f5f5f5; }
.main_counsel{ box-sizing: border-box; }
.main_counsel__title{ font-size: var(--font_size37); font-weight: 800; }
.main_counsel__sub_title{ margin-top: 8rem; font-size: 18rem; font-weight: 600; color: #888; }
.main_counsel__grid{ display: grid; gap: 16.6rem 40rem; margin-top: 37rem; }
.main_counsel__item{ display: flex; align-items: center; padding: 13rem 0; border-bottom: 1px solid #e1e1e1; }
.main_counsel__label{ flex: 0 0 73rem; font-weight: 600; color: #333; }
#wrap .main_counsel__item :where(input, textarea){ margin: 0; width: 1px; flex: 1; height: 27.5rem; padding: 5rem; background: 0; border: 0; line-height: 1.5; }
#wrap .main_counsel__item :where(input, textarea)::placeholder{ color: #888; }
.main_counsel__symbol{ margin: 0 10rem; }
.wrap_checkbox{ display: flex; align-items: center;  }
#checkbox{ margin: 0 5rem 0 0; width: 13rem; height: 13rem; }
#privacyLink{ text-decoration: underline; }
#online_btn{ display: inline-flex; justify-content: space-between; gap: 19rem; margin-top: 50rem; padding: 15rem 26rem; background: #333; font-size: 14rem; color: #fff; }
.main_bottom .root_daum_roughmap{ width: 100% }
.main_bottom .map_border,
.main_bottom .wrap_controllers{ display: none }
@media(min-width:768px){
    .main_counsel__grid{ grid-template-columns: repeat(2, 1fr); }
    .main_counsel__item:nth-child(n+3){ grid-column: 1 / 3; }
    .wrap_checkbox{ grid-column: 1 / 3; }
    .main_bottom .root_daum_roughmap .wrap_map{ height: 655rem; }
}
@media(min-width:1280px){
    .main_bottom{ display: flex; }
    .main_counsel{ flex: 1 50%; padding: 111rem 100rem 0 159rem; }
    .main_counsel__inr{ all: unset; }
    .main_bottom .root_daum_roughmap{ flex: 1 50%; }
}
@media(max-width:767px){
    .main_counsel__grid{ grid-template-columns: 1fr; }
    .main_bottom .root_daum_roughmap{ aspect-ratio: 1; }
    .main_bottom .root_daum_roughmap .wrap_map{ height: 100%; }
}